[L6ABI31DA4]
TYPE=WLAN
GROUPNAME=Preload
NAME=Intel WIFI Driver
ChineseNAME=
CONDITION=
VERSION=20.50.2.1
REBOOT_COUNT=0
LANG=CHS
EXEPATH=
COMMANDLINE=/VERYSILENT
EXEPATHWIN732=
EXEPATHWIN764=
EXEPATHVISTA32=
EXEPATHVISTA64=
EXEPATHWIN832=
EXEPATHWIN864=
EXEPATHWIN1032=
EXEPATHWIN1064=SWWORK\L6ABI31DA4\Setup.exe
LOGFILE=
SILENTRUN=TRUE
TIMEOUT=0
RESULTVALUE=0
FIRST_TIMEOUT=0
FIRST_REBOOT_COUNT=0
GROUP=PRELOAD
PACKETNAME=L6ABI31DA4
HARDID=
DISPLAYORNOT=1
DEPENDCONDITION=